{
  "gui.stellarview.alt_vertex_build_order": "Ordem alternativa de construção de vértices",
  "gui.stellarview.config": "Configuração de visualização estelar",
  "gui.stellarview.config.aether": "Configuração do Éter",
  "gui.stellarview.config.end": "Finalizar configuração",
  "gui.stellarview.config.general": "Configuração geral",
  "gui.stellarview.config.nether": "Configuração inferior",
  "gui.stellarview.config.overworld": "Configuração do mundo superior",
  "gui.stellarview.config.twilight_forest": "Configuração da Floresta Crepuscular",
  "gui.stellarview.config_priority": "Priorizar configuração",
  "gui.stellarview.day_stars": "Estrelas durante o dia",
  "gui.stellarview.disable_stars": "Desativar estrelas",
  "gui.stellarview.disable_view_center_rotation": "Desativar rotação do centro de visualização",
  "gui.stellarview.dust_cloud_brightness": "Brilho da nuvem de poeira",
  "gui.stellarview.dust_clouds": "Nuvens de poeira",
  "gui.stellarview.false": "Falso",
  "gui.stellarview.gravitational_lensing": "Lente Gravitacional",
  "gui.stellarview.instancing": "Instanciação",
  "gui.stellarview.light_pollution": "Poluição luminosa",
  "gui.stellarview.ly": "apenas",
  "gui.stellarview.meteor_shower_chance": "Chance de chuva de meteoros",
  "gui.stellarview.overworld_z_rotation_multiplier": "Multiplicador de rotação do céu",
  "gui.stellarview.replace_default": "Substituir padrão",
  "gui.stellarview.replace_vanilla": "Substitua a baunilha",
  "gui.stellarview.reset": "Redefinir",
  "gui.stellarview.shooting_star_chance": "Chance de estrela cadente",
  "gui.stellarview.sol.x_offset": "Deslocamento Sol X",
  "gui.stellarview.sol.x_rotation": "Rotação X do Sol",
  "gui.stellarview.sol.y_offset": "Deslocamento Sol Y",
  "gui.stellarview.sol.y_rotation": "Rotação Y do Sol",
  "gui.stellarview.sol.z_offset": "Deslocamento Sol Z",
  "gui.stellarview.sol.z_rotation": "Rotação Z do Sol",
  "gui.stellarview.space_region_render_distance": "Distância de renderização da região espacial",
  "gui.stellarview.star_brightness": "Brilho das Estrelas",
  "gui.stellarview.static_sky": "[Compatibilidade com shader] Céu estático",
  "gui.stellarview.textured_stars": "Estrelas Texturizadas",
  "gui.stellarview.tick_multiplier": "Multiplicador de ticks",
  "gui.stellarview.true": "Verdadeiro",
  "gui.stellarview.use_game_ticks": "Use tiques de jogo",
  "gui.stellarview.vanilla_moon": "Lua Baunilha",
  "key.category.stellarview.config_screen": "Tela de configuração do Stellar View",
  "key.stellarview.open_config_screen": "Abrir tela de configuração"
}